#%RAML 1.0 DataType

type: object
properties:
  msisdn:
    type: string
    description: Mobile number of the subscriber
    example: "9128328472"
  bundles:
    type: array
    description: Services that the mobile number is currently subscribed on
    items:
      properties:
        serviceId:
          type: string
          description: ID of the bundle
          example: "2536"
        expiryDate:
          type: datetime
          description: Date & time of the expiry
          example: "2015-08-31T00:00:00+08:00"